LogoopenSUSE Build Service > Projects
Sign Up | Log In

SUSE Documentation Tools

  All tools from SUSE Documentation Team, used for building the contents in project Documentation
  
Incomplete list of packages maintained here:
* calibre
* daps
* suse-xsl-stylesheets
* jxgrabkey
* sikuli, sikuli-x
* tesseract-ocr

Odd dependencies:
* perl-Drupal-Rest needs: devel:languages:perl/perl-Test-CheckManifest

Comments for Documentation:Tools (8)

Eric Schirra ecsos wrote about 1 year ago

Can someone please add the UpdateRepos in RepoConfig for 13.2, Leap 21.1 und 42.2 so many packages, like calibre, can build?

Cor Blom cornelisbb wrote about 1 year ago

I would also like to see calibre build for Leap (and calibre needs the update repos) but there is another issue: it also builds against devel:languages:python3, which has an updated python-sip but not an updated python-qt5, which causes the unresolvable. I tried to get python-qt5 to that project, but is was declined. Can someone look into that please? Thanks.

Eric Schirra ecsos wrote about 1 year ago

Hi, why no answer? Why not insert update repos?

Frank Sundermeyer fsundermeyer wrote about 1 year ago

Added the requested update repositories and removed the extra repos (they should not have been there anyway).

Eric Schirra ecsos wrote about 1 year ago

Thank you. Now calibre was build. :-)

Chema Ollés pepetops wrote 3 months ago

I'm sorry. I use TW and the last 2 weeks when I zypper dup my system I see calibre's updates very frequently... Can I know that it requires so many updates? Thanks

Cor Blom cornelisbb wrote 3 months ago

The dependencies of calibre are very strict, so when there is a change in the qt5 and python-qt5 libraries, it will be rebuild. Those libraries were updated during the last couple of weeks. Besides this, calibre is released very often and ecsos is doing a great job of keeping it uptodate.

Chema Ollés pepetops wrote 3 months ago

Thanks very much for the answer